libzypp 17.38.15

zypp::iomanip Namespace Reference

## Classes
struct | RangeLine

## Functions
template<class TIterator>
std::ostream & | operator<< (std::ostream &str, const RangeLine< TIterator > &obj)
| relates: RangeLine<TIterator>

## Function Documentation

## ◆ operator<<()

template<class TIterator>

std::ostream & zypp::iomanip::operator<< | ( | std::ostream & | str,
|  | const RangeLine< TIterator > & | obj )

relates: RangeLine<TIterator>

Definition at line 471 of file LogTools.h.